lucene-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Uwe Schindler (JIRA)" <j...@apache.org>
Subject [jira] [Comment Edited] (LUCENE-5934) 4.10 broke backwards compatibility for 4.0 indexes
Date Wed, 10 Sep 2014 14:17:29 GMT

    [ https://issues.apache.org/jira/browse/LUCENE-5934?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14128512#comment-14128512
] 

Uwe Schindler edited comment on LUCENE-5934 at 9/10/14 2:16 PM:
----------------------------------------------------------------

Ryan: How about analyzers then? In my opinion the checks there should also use 4_0_0_ALPHA?

Once my eclipse works again (ant resolve hangs for long time here and then fails to download
wstx parser), I will check for usage of the constant LUCENE_4_0_0


was (Author: thetaphi):
Ryan: How about analyzers then? In my opinion the checks there should also use 4_0_0_ALPHA?

Once my eclipse works again (ant resolve hangs for long time here), I will check for usage
of the constant LUCENE_4_0_0

> 4.10 broke backwards compatibility for 4.0 indexes
> --------------------------------------------------
>
>                 Key: LUCENE-5934
>                 URL: https://issues.apache.org/jira/browse/LUCENE-5934
>             Project: Lucene - Core
>          Issue Type: Bug
>          Components: core/codecs, core/index
>    Affects Versions: 4.10
>            Reporter: Robert Muir
>            Priority: Blocker
>             Fix For: 4.10.1, 4.11, 5.0
>
>         Attachments: LUCENE-5934.patch
>
>
> As reported by Ian on the user list:
> Its trying to treat them as 3.x



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@lucene.apache.org
For additional commands, e-mail: dev-help@lucene.apache.org


Mime
View raw message